- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gclientptr.h File Reference
`#include "gdef.h"`
`#include "gnet.h"`
`#include "gclient.h"`
`#include "gexception.h"`
`#include "gassert.h"`
`#include "gslot.h"`
`#include <memory>`

Go to the source code of this file.

## Classes
class | GNet::ClientPtr< TClient >
| A smart pointer class for GNet::HeapClient. More...

## Namespaces
| GNet
| Network classes.